# Generated by Django 3.2.5 on 2021-09-14 05:52

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
        ('archive', '0015_auto_20210909_1938'),
    ]

    operations = [
        migrations.AlterField(
            model_name='regionofinterest',
            name='region_points',
            field=models.JSONField(default=list),
        ),
        migrations.AlterField(
            model_name='uploadedfile',
            name='collection',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='archive.collection'),
        ),
        migrations.AlterField(
            model_name='uploadedfile',
            name='created_by',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='user.userextend'),
        ),
    ]
